//==========================================================================
// キャラクターの種類[CharList.h]
// author: tatsuya ogawa
//==========================================================================
#ifndef _CharList_H_
#define _CharList_H_

//==========================================================================
//
// class  : CCharList
// Content: キャラクターリスト
//
//==========================================================================
class CCharList
{
public:
	CCharList() {}
	virtual~CCharList() {}

	//==========================================================================
	//
	// class  : CharList
	// Content: キャラクターリスト
	//
	//==========================================================================
	enum class CharList
	{
		Player = 0,
		Enemy,
	};
};

#endif // !_CharList_H_
